Bug 619624 - Enable editing of ejb3-interceptors-aop.xml via RHQ/Jopr console
Enable editing of ejb3-interceptors-aop.xml via RHQ/Jopr console
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 20:12 EDT by Bill DeCoste
Modified: 2014-06-18 11:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-18 11:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill DeCoste 2010-07-29 20:12:34 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Corey Welton 2010-09-28 08:03:34 EDT
ccrouch - what do you think of this request for 3.0?

Note You need to log in before you can comment on or make changes to this bug.